@charset "utf-8";

body{
	background:#473832;
}




.switchelink a{ background:#896b61; display:block; text-align:center; padding:20px 0;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius: 10px;
	color:#ffffff;
	width:90%;
	margin:10px auto 40px auto;
	text-decoration:none;
	font-size:1.8em;}

@media screen and (min-width: 981px) {
.switchelink a{ display:none;}
}

/* #headerArea ---------------------------------------------------------- */


#headerContent ul li{
	float:left;
	margin-right:10px;
}

#headerContent ul li a{
	padding-left:15px;
	background:url(../images/common/icon_link.png) no-repeat 0 1px;
}

iframe.twitter-share-button {
    width: 95px !important;
	margin-left:5px;
	float:right;
}


/* #gNavi ---------------------------------------------------------- */
#gNavi{
	padding:10px 0;
	background:#302521;
	overflow:hidden;
}

/*#gNavi ul{
	border-left:dotted 1px #FFFFFF;
}*/

#gNavi ul li{
	float:left;
	}

#gNavi ul li a {
	display:block;
	/* width:162px; */
	width: 139px;
	height:40px;
	text-align:center;
	text-indent:-4444em;
	border-right:dotted 1px #FFFFFF;
	background-size: auto 16px!important;
	background-position: center center!important;
}

#gNavi ul li#about a {
	width: 138px;
	border-left:dotted 1px #FFFFFF;
	background:url(../images/common/gnavi_about.png) no-repeat;
}
#gNavi ul li#information a{
	background:url(../images/common/gnavi_information.png) no-repeat;
}
#gNavi ul li#event a{
	background:url(../images/common/gnavi_event.png) no-repeat;
}
#gNavi ul li#guidemap a{
	background:url(../images/common/gnavi_guidemap.png) no-repeat;
}
#gNavi ul li#introduction a{
	background:url(../images/common/gnavi_introduction.png) no-repeat;
}
#gNavi ul li#restaurant a{
	background:url(../images/common/gnavi_restaurant.png) no-repeat;
}
#gNavi ul li#ec a{
	background:url(../images/common/gnavi_ec.png) no-repeat;
}

#gNavi ul li#about.stay a,
#gNavi ul li#about a:hover{
	background:url(../images/common/gnavi_about_on.png) no-repeat;
}
#gNavi ul li#information.stay a,
#gNavi ul li#information a:hover{
	background:url(../images/common/gnavi_information_on.png) no-repeat;
}
#gNavi ul li#event.stay a,
#gNavi ul li#event a:hover{
	background:url(../images/common/gnavi_event_on.png) no-repeat;
}
#gNavi ul li#guidemap.stay a,
#gNavi ul li#guidemap a:hover{
	background:url(../images/common/gnavi_guidemap_on.png) no-repeat;
}
#gNavi ul li#introduction.stay a,
#gNavi ul li#introduction a:hover{
	background:url(../images/common/gnavi_introduction_on.png) no-repeat;
}
#gNavi ul li#restaurant.stay a,
#gNavi ul li#restaurant a:hover{
	background:url(../images/common/gnavi_restaurant_on.png) no-repeat;
}
#gNavi ul li#ec.stay a,
#gNavi ul li#ec a:hover{
	background:url(../images/common/gnavi_ec_on.png) no-repeat;
}

/* a ---------------------------------------------------------- */

.linkmark img{
	vertical-align:top;
}

ul#topicsList li a,
#aside ul li a,
.linkmark > a{
	display:inline-block;
	background:url(../images/common/icon_link.png) no-repeat left 3px;
	padding:0 0 0 18px;
}

/* table ---------------------------------------------------------- */

table{
	width:100%;
	border-top:1px dotted #CCCCCC;
}

table th,
table td{
	border-bottom:1px dotted #CCCCCC;
	padding:10px;
	vertical-align:text-top;
}

table td span{
	display:inline-block;
	margin-left:1em;
}

/* margin ---------------------------------------------------------- */
.marginB5{
	margin-bottom:5px!important;
}
.marginB10{
	margin-bottom:10px!important;
}
.marginB20{
	margin-bottom:20px!important;
}

/* Align ---------------------------------------------------------- */
.AlignRight{
	text-align:right;
}

.AlignCenter{
	text-align:center;
}


/* Button ---------------------------------------------------------- */


/* #mainContent ---------------------------------------------------- */

#mainContent .section{
	clear:both;
	overflow:hidden;
	margin-left:20px;
	margin-right:20px;
}

#mainContent .imgLeft{
	float:left;
	margin-right:20px;
}

#mainContent .imgRight{
	float:right;
	margin-left:20px;
}

#mainContent .imgLeft + h3,
#mainContent .imgRight + h3{
	margin-top:27px;
}


#mainContent p.note{
	margin:10px 0;
	padding:5px 5px 5px 10px;
	background:url(../images/common/bg_note.gif) repeat-y 0 0;
}

#mainContent p.sample{
	margin-bottom:30px;
	padding:10px;
	border-top:#999999 dotted 1px;
	border-bottom:#999999 dotted 1px;
}

#mainContent ol.simpleList li{
	padding:10px;
}

#mainContent ul.wColumnList li.firstLine,
ul.halfWidthList li.firstLine{
	border-top:#999999 dotted 1px;
}

#mainContent ul.wColumnList li,
ul.halfWidthList li{
	width:289px;
	margin-right:20px;
	padding:10px;
	float:left;
	border-bottom:#999999 dotted 1px;
	overflow:hidden;
}

ul.halfWidthList{
	width:330px;
}

ul.halfWidthList li{
	width:310px;
	margin-right:0;
	float:none;
}

ul.halfWidthList li span,
#mainContent ul.wColumnList li span{
	display:inline-block;
	width:70px;
	float:right;
}
#mainContent table td ul{
	width:50%;
}
#mainContent table td ul li{
	overflow:hidden;
}

#mainContent table td ul li span{
	display:inline-block;
	float:right;
	margin-left:1em;
}




/* #aside ---------------------------------------------------------- */

#aside_wrap{

}

/*.fixed {
  position: fixed;
  top: 0;
}
.fixed_bottom {
	position:fixed;
	top:auto;
	bottom: -50px;
}*/

#aside_wrap{
	background:url(../images/common/2column/bg_aside_back.png) repeat-y 119px top;
	position:relative;
	float:left;
	width:260px;
	/*margin-left:740px;*/
	z-index:1;
}
#aside h3 img,
#aside div.listArea h4 img{
	padding-left:33px;
}

#aside div.listArea h4{
	margin-bottom:7px;
}

#aside div.listArea,
#aside ul{
	width:260px;
	background:url(../images/common/2column/bg_aside.png) repeat-y 20px 0;
	overflow:hidden;
}

#aside ul{
	padding-bottom:20px;
}

#aside ul li{
	width:194px;
	margin-left:33px;
	padding:7px;
	margin-bottom:5px;
	background:#f5f5e9;
	}

#aside p.toTop{
	width:260px;
	height:40px;
	text-indent:-9999px;
	background:url(../images/common/2column/bg_aside_bottom.png) no-repeat 20px top;
}

#aside p.toTop a{
	display:block;
/*	position:relative;
	top:80px;
	right:20px;
	width:228px;
	padding-left:33px;
	text-align:right;*/
}



/* #footerArea ---------------------------------------------------------- */

#footerArea{
}

#footerArea p#copyright{
	text-align:center;
	font-size:0.8em;
}

#footerArea #likebox{
	background-color:#FFF;
	margin:20px 0;
}


#footerContent{
	position:relative;
/*	text-align:center;*/
}

#footerInfoArea{
	margin-top:20px;
	margin-bottom:30px;
	overflow:hidden;
}

#footerInfoArea p{
	float:left;
	padding:10px 15px;
	border-right:1px solid #896B61;
	text-align:center;
}

#footerInfoArea p.logo{
	width:214px;
	border-left:1px solid #896B61;
}

#footerInfoArea p.infoSmall{
	width:270px;
}

#footerInfoArea p.infoLarge{
	width:402px;
}

#footerContent ul#bottomNav{
	clear:both;
	margin:0 auto;
	margin-top:10px;
	text-align:center;
}
#footerContent ul#bottomNav li{
	display:inline-block;
	/*float:left;*/
	padding:0;
	letter-spacing:0.1em;
	*width:95px;/*for IE7*/
	*float:left;/*for IE7*/
}

#footerContent ul#bottomNav li.shortWidth{/*for IE7*/
	*width:70px;}

#footerContent ul#bottomNav li.longWidth{/*for IE7*/
	*width:115px;
}

#footerContent ul#bottomNav li:before{
	content:"・";
}

#footerContent ul#bottomNav li.first:before{
	content:" ";
}



/* #breadcrumb ---------------------------------------------------------- */

#breadcrumb {
	margin-top:10px;
	list-style: none;
	background:#896B61;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	border-radius:5px 5px 5px 5px;
	overflow: hidden;
}

#breadcrumb li {
	float: left;
}
#breadcrumb li a {
	color: #FFF;
	text-decoration: none;
	padding: 5px 0 5px 35px;
	background: #896B61; /* fallback color */
	position: relative;
	display: block;
	float: left;
}

#breadcrumb li a:after {
	content: " ";
	display: block;
	width: 0;
	height: 0;
	border-top: 50px solid transparent;           /* Go big on the size, and let overflow hide */
	border-bottom: 50px solid transparent;
	border-left: 20px solid #896B61;
	position: absolute;
	top: 50%;
	margin-top: -50px;
	left: 100%;
	z-index: 2;
}
#breadcrumb li a:before {
	content: " ";
	display: block;
	width: 0;
	height: 0;
	border-top: 50px solid transparent;           /* Go big on the size, and let overflow hide */
	border-bottom: 50px solid transparent;
	border-left: 20px solid black;
	position: absolute;
	top: 50%;
	margin-top: -50px;
	margin-left: 1px;
	left: 100%;
	z-index: 1;
}

#breadcrumb li:first-child a {
	padding-left: 10px;
}

#breadcrumb li a:hover {
	background:#896B61;
	text-decoration:underline;
}
#breadcrumb li a:hover:after {
	border-left-color: #896B61 !important;
}
#breadcrumb li strong{
	display:block;
	float:left;
	padding: 5px 0 5px 35px;
}